Subject: Re: shell problem

From: Chong Yidong <[email-masked]>
Date: Mon, 02 Nov 2009 19:40:07 -0500

> Within an emacs bash shell, using "!!" to re-execute a command with
> "$( ... )" in it results in a space inserted between the dollar sign
> and the left paren.  The inserted space should _not_ be present.

Sorry for the delay; I've just checked a fix into CVS trunk.  Thanks for
the bug report.